/*
Theme Name: Edge Decor Child
Template: edge-decor
Theme URI: http://edge-decor.themerex.net/
Description: Edge Decor - excellent WordPress theme with many different blog and header layouts
Author: ThemeRex
Author URI: http://themerex.net/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.sc_services_item .post_featured .icons,
.sc_services .sc_services_item_number {
  display: none;
}

.sc_services_callouts .sc_services_item_featured_top:hover .sc_services_item_marker,
.sc_services_callouts .sc_services_item_featured_bottom:hover .sc_services_item_marker {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.sc_services_callouts .swiper-slide .sc_services_item_featured_top {
  margin-top: 3.2em;
}

.custom_column_1:before, .custom_column_2:before {
  background-color: #868889
}

form.mc4wp-form input[name="i_agree_privacy_policy"], 
form.mc4wp-form p {
  display: block;
  position: relative;
  margin: 0px;
  padding-left: 25px;
}
.mc4wp-form-fields:before {
  top: 10px;
  transform: none;
}

.wpb_text_column strong, .wpb_text_column b {
  color: inherit
}

/* Mailchimp */
/* MailChimp Form Embed Code - Slim - 12/15/2015 v10.7 */
#mc_embed_signup {padding-top:5px}
#mc_embed_signup form {display:block; position:relative; text-align:left;max-width: 370px;margin: auto;padding-top:5px}
#mc_embed_signup input[type=checkbox]{display: inline;width: auto;margin-right: 10px;}
#mc_embed_signup input[type=email]{
   -webkit-appearance:none;
  background-color: #fff;
  border-color: transparent transparent #ffffff;
  padding: 0.6em 1em 0.6em 1em;
  width: 100%;
  font-size: 1.143rem;
  color: #CBA135;
  font-style: normal;
}
#mc_embed_signup input[type=email]::placeholder {
  color: #CBA135;
  font-style: italic;
}
#mc_embed_signup input:focus {border-color:#fff;}
#mc_embed_signup p {margin:0}
#mc_embed_signup .submit-button {text-align:center;margin-top:10px;}
#mc_embed_signup .submit-button .button {padding: 1em 2.75em;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}

#mergeRow-gdpr {
  margin-top: 10px;
}

#mergeRow-gdpr fieldset label {
  font-weight: normal;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

#mc-embedded-subscribe-form .mc_fieldset {
  border: none;
  padding: 0px;
  margin: 0px;
  margin-bottom: 15px;
}
#mc_embed_signup .privacy-policy  a { color: #fff;text-decoration:underline;font-weight: normal}

#mc_embed_signup label.error {display:block; float:none; width:auto; text-align:left; padding:.5em 0;font-weight:bold;font-style:italic}

.wpcf7-form input[type=checkbox] {display:inline-block}
.wpcf7-form span.wpcf7-list-item {margin-left:0}